@charset "utf-8";

html, body {
	margin: 0;
  height: 100%;
  font-family: "aria-text-g2",sans-serif;
}
body {
}
img {
  max-width: 100%;
  vertical-align: bottom;
}
p {
  margin: 0;
}
a {
  color: inherit;
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  html, body {
    height: auto;
  }
}

/*------------
  common
------------*/

.wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  background: #EAE0D8;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

@media screen and (max-width: 768px) {
  
}

/*------------
  header
------------*/

header {
  width: 1170px;
  margin: 0 auto;
  padding: 40px 0;
  text-align: center;
  border-bottom: 2px solid #fff;
}
header img {
  width: 200px;
  height: auto;
}
@media screen and (max-width: 768px) {
  header {
    width: 80%;
    padding: 20px;
  }
  header img {
    width: 150px;
  }
}

/*------------
  main
------------*/

main {
  position: relative;
  width: 1170px;
  margin: 60px auto;
}
.main-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 99;
}
@media screen and (max-width: 768px) {
  main {
    width: 80%;
    margin: 0 auto;
    padding: 20px 0;
  }
}

.sns {
  margin-top: 60px;
}
.sns a {
  padding-right: 10px;
}
.sns a img {
  width: auto;
  height: 25px;
}
@media screen and (max-width: 768px) {
  .sns {
    margin-top: 10px;
    text-align: right;
  }
  .sns a {
    padding-left: 15px;
    padding-right: 0;
  }
  .sns a img {
    width: auto;
    height: 20px;
  }
}

/*
  logo
------------*/

.content-bg {
  position: absolute;
  top: -100px;
  right: -90px;
}
@media screen and (max-width: 768px) {
  .content-bg {
    display: none;
  }
}

/*------------
  menu
------------*/

.menu {
  font-size: 40px;
  font-weight: bold;
  color: #fff;
}
.menu ul {
  padding: 0;
  list-style: none;
}
.menu ul li {
  margin-bottom: 60px;
}
@media screen and (max-width: 768px) {
  .menu {
    order: 3;
    width: 100%;
    font-size: 24px;
  }
  .menu ul li {
    margin-bottom: 15px;
  }
}

/*------------
  content
------------*/

.content {
  width: 25%;
  color: #29375F;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .content {
    order: 2;
    width: 100%;
    margin: 20px auto;
  }
}

/*
  top
------------*/

.content .top .name {
  position: relative;
  margin-top: 35px;
  text-align: right;
}
.content .top .name:before {
  content: "";
  position: absolute;
  bottom: -15px;
  right: 0;
  width: 25%;
  height: 1px;
  background: #29375F;
}
@media screen and (max-width: 768px) {
  .content .top .name:before {
    bottom: 0;
  }
}


/*------------
  slider
------------*/

#slider {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
#slider .slick {
  width: 100%;
  height: 100%;
}
#slider .slick .slick-slide img {
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  #slider {
    order: 1;
    position: relative;
    width: 100%;
    height: auto;
    left: 0;
    transform: translateX(0);
  }
  #slider .swiper-wrapper .swiper-slide img {
    height: auto;
  }
}